
Foniatr - Feature #4
nakonfigurovat informacni systemy pro projektovou dokumentaci 
01 March 2010 16:38 - Tomáš Kulhánek

Status: Closed Start date: 01 March 2010
Priority: Normal Due date: 09 March 2010
Assignee: Tomáš Kulhánek % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.0 Spent time: 0.00 hour
Description

WIKI pro projektovou dokumentaci
REDMINE pro ukoly,bugy,pozadavky
GIT pro repozitar zdrojovych kodu

History
#1 - 12 March 2010 00:38 - Tomáš Kulhánek
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100

GIT - git@medicus.cesnet.cz:foniatr.git
REDMINE - http://medicus.cesnet.cz/redmine
WIKI - http://medicus.cesnet.cz/doku.php/projekty/projekt_foniatrie

#2 - 04 May 2012 08:05 - Tomáš Kulhánek
- Status changed from Resolved to Closed

06 May 2024 1/1

mailto:git@medicus.cesnet.cz
http://medicus.cesnet.cz/redmine
http://medicus.cesnet.cz/doku.php/projekty/projekt_foniatrie

